@media (min-width: 1200px) {
	/*------------------------ Bootstrap default Desktop Big*/
	.carousel-indicators {
		bottom: -10px;
	}
	#slide-caption{
		width: 340px;
	}
}	
@media (min-width: 990px) and (max-width: 1199px) { 
	/*------------------------ Bootstrap default = col-md Desktop old */
	.carousel-indicators {
		bottom: -10px;
	}
	#slide-caption{
		width: 340px;
	}
	h1.front{
		font-size: 30px;
		line-height: 1.1em;
	}

}	
 
@media(max-width: 990px) {  
	/*------------------------ Bootstrap default = col-sm Tablet */
	#slide-row{
		margin-bottom: 28px;
	}
	.carousel-indicators {
		bottom: -10px;
	}
	#slide-caption{
		width: 268px;
		padding: 16px 16px 8px;
		margin-righ
		t: 15px;
	}
	h1.front{
		font-size: 23px;
		padding-bottom: 3px;
	}
	#slide-caption p{
		font-size: 15px;
		margin-bottom: 9px;
	}
	h3.front{
		font-size: 15px;
	}
	button.front{
		padding: 11px 40px 7px;
	}
}
@media(max-width: 990px) and (min-width:767px){
	
}
@media (max-width: 767px) {
	/*------------------------ Bootstrap default = col-xs Mobile */
	#head-row{
		margin-bottom: 0px;
	}
	#logo-wrapper{
		bottom: -5px;	
		left: 0px;	
	}
	#logo-wrapper svg #Tagline{
		display: none;
	}
	#slide-row{
		margin-bottom: 14px;
	}
	#slide-caption{
		width: 100%;
	}
	#main-content-mobile .col-xs-12{
		padding-top: 20px;
	}
	.carousel-indicators {
		bottom: -10px;
	}
	#slide-caption{
		position: relative;
		border-left: 15px solid white;
		border-right: 15px solid white;
	}
}	
@media (max-width: 600px) {
	#main-content-mobile>.col-xs-12>.col-xs-3, #main-content-mobile>.col-xs-12>.col-xs-9{
		width: 100%;
	}
}
@media (max-width: 480px) { 
	/*------------------------ Bootstrap default */
	.carousel-indicators {
		bottom: -10px;
	}
}		
@media (max-width: 400px){
	
}